.AddNewLstingForm {
  margin-top: 2rem;
}
.AddNewLstingForm .ctn {
  margin-bottom: 1rem;
}
.AddNewLstingForm .ctn .label-container {
  width: 100%;
  background-color: #eaeee6;
  padding: 0.3rem 1rem 0.3rem 1rem;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.AddNewLstingForm .ctn .label-container p {
  color: black;
  font-size: 22px;
  margin-bottom: 0rem;
}
.AddNewLstingForm .ctn .label-container .openarrow {
  transform: rotate(90deg);
  width: 1.1rem;
  cursor: pointer;
}
.AddNewLstingForm .ctn .label-container .closearrow {
  transform: rotate(-90deg);
  width: 1.1rem;
  cursor: pointer;
}
.AddNewLstingForm .ctn .main-container {
  padding: 1.5rem 1rem 1.5rem 1rem;
  display: flex;
  justify-content: space-between;
}
.AddNewLstingForm .ctn .main-container .text-container {
  width: 19.5rem;
}
.AddNewLstingForm .ctn .main-container .text-container .li {
  margin-bottom: 0rem;
}
.AddNewLstingForm .ctn .main-container .text-container p {
  font-size: 14px;
  color: black;
}
.AddNewLstingForm .ctn .main-container .add-photo-container {
  width: 75%;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container {
  width: 13rem;
  height: 13rem;
  margin-bottom: 1rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container,
.body,
.body button {
  width: 13rem;
  height: 13rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .body
  button {
  background-color: transparent;
  background-color: #798273;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 3px solid #eaeee6;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .body
  button
  p {
  color: white;
  font-size: 18px;
  margin-bottom: 0rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .body
  button
  img {
  width: 35px;
  margin-bottom: 1rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #eaeee6;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .others-body {
  width: 13rem;
  height: 13rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .others-body
  button {
  width: 13rem;
  height: 13rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: none;
  outline: none;
}
/* #798273 */
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .others-body
  button
  p {
  color: #798273;
  font-size: 18px;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .container
  .col
  .card-container
  .others-body
  button
  img {
  width: 97px;
  margin-bottom: 1rem;
}
/*Video*/
.AddNewLstingForm .ctn .main-container .add-photo-container .right-text-video {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .left
  .card-container
  .body
  button {
  color: white;
  background-color: #798273;
  border: 3px solid #eaeee6;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right {
  width: 43rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right
  .cross-icon-container {
  display: flex;
  justify-content: right;
  align-items: center;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right
  .cross-icon-container
  img {
  cursor: pointer;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right
  .video-statement-card {
  display: flex;
  justify-content: right;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right
  .video-statement-card
  .statement-containner {
  width: 35rem;
}
.AddNewLstingForm
  .ctn
  .main-container
  .add-photo-container
  .right-text-video
  .right
  .video-statement-card
  .light-icon-container {
  text-align: center;
  padding-right: 1rem;
}

/*listing container*/
.AddNewLstingForm .listing-container .main-listing-container {
  padding: 1.5rem 1rem 1.5rem 1rem;
}
.AddNewLstingForm .listing-container .main-listing-container .sub-container {
  display: flex;
  justify-content: space-between;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .left {
  width: 19rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .left
  p {
  font-size: 14px;
  color: black;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right {
  width: 69rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .title-input {
  border-radius: 30px;
  border-color: #9ab8be;
  box-shadow: none;
  padding-left: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-right: 1rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .left
  .decoration-needed-p {
  text-decoration: underline;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .select {
  width: 21rem;
  border-radius: 30px;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  box-shadow: none;
  border-color: #9ab8be;
  font-size: 13px;
  color: #798273;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .category-search-input {
  border-color: #9ab8be;
  box-shadow: none;
  padding-left: 0rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-right: 1rem;
  border-left: hidden;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  font-size: 13px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btcn {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border-color: #9ab8be;
  padding-left: 1rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btcn
  button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  outline: none;
  background-color: transparent;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btcn
  button
  img {
  width: 1.2rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio {
  width: 69rem;
  display: flex;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio
  .radio-container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  margin-right: 2rem;
  width: 23rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio
  .radio-container
  .form-check {
  margin-bottom: 2rem;
  font-size: 14px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio
  .radio-container
  .form-check
  .form-check-input {
  box-shadow: none;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio
  .radio-container
  .form-check
  .form-check-input:checked {
  background-color: #798273;
  border-color: #798273;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right-radio
  .radio-container
  .form-check
  .form-check-input:focus {
  border-color: #798273;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .text-area-container {
  width: 100%;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .text-area-container
  .text-area-input {
  box-shadow: none;
  border-color: #9ab8be;
  height: 12rem;
  border-radius: 40px;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  overflow: hidden;
  resize: none;
  font-size: 13px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .text-area-container
  .google-search-statement {
  font-size: 13px;
  color: #798273;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .text-area-container
  .google-search-statement
  sub {
  text-decoration: underline;
  font-size: 13px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btn-production-partner {
  display: flex;
  height: 63%;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btn-production-partner
  button {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  outline: none;
  box-shadow: none;
  background-color: #ed001c;
  border: hidden;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .btn-production-partner
  p {
  margin-bottom: 0rem;
  font-size: 14px;
  margin-right: 1rem;
  color: #798273;
  margin-top: 0.5rem;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .add-first-selection-container
  p {
  color: #798273;
  font-size: 13px;
  /* margin-bottom: 0.2rem; */
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .add-first-selection-container
  .decoration-needed-r {
  text-decoration: underline;
  font-size: 14px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .tags-input-container {
  width: 100%;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .tags-input-container
  .tag-input {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-color: #9ab8be;
  box-shadow: none;
  padding-left: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-right: 1rem;
  border-right: hidden;
  color: #798273;
  font-size: 13px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .tags-input-container
  .input-group-text {
  background: transparent;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-color: #9ab8be;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .tags-input-container
  .input-group-text
  button {
  background-color: transparent;
  border: none;
  text-decoration: underline;
  outline: none;
  color: #798273;
  font-size: 14px;
}
.AddNewLstingForm
  .listing-container
  .main-listing-container
  .sub-container
  .right
  .tags-input-container
  p {
  color: #798273;
  font-size: 13px;
}
/*inventory*/
.AddNewLstingForm .inventory-container .main-inventory-pricing-container {
  padding: 1.5rem 1rem 1.5rem 1rem;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container {
  display: flex;
  justify-content: space-between;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container
  .left {
  width: 19rem;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container
  .left
  p {
  font-size: 14px;
  color: black;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container
  .right {
  width: 73%;
  display: flex;
  justify-content: left;
  align-items: flex-start;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container
  .right
  .mb-3 {
  width: 13rem;
}
.AddNewLstingForm
  .inventory-container
  .main-inventory-pricing-container
  .sub-container
  .right
  .price-input {
  box-shadow: none;
  border-color: #9ab8be;
  border-radius: 30px;
  padding-left: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-right: 1rem;
  color: #798273;
  font-size: 13px;
}
.AddNewLstingForm .personalisation-container .main-Personalisation-container {
  padding: 1.5rem 1rem 1.5rem 1rem;
}
.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container {
  display: flex;
  justify-content: space-between;
}
.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container
  .left {
  width: 19rem;
}
.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container
  .left
  p {
  color: black;
  font-size: 14px;
}

.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container
  .right {
  width: 73%;
  display: flex;
  justify-content: left;
  align-items: flex-start;
}
.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container
  .right
  p {
  font-size: 14px;
  color: black;
  margin-bottom: 0rem;
  margin-right: 1rem;
  margin-top: 0.4rem;
}
.AddNewLstingForm
  .personalisation-container
  .main-Personalisation-container
  .sub-container
  .right
  .form-switch
  .form-check-input {
  width: 3.5rem;
  height: 24px;
  background-color: #dee4ea;
  box-shadow: none;
  border-color: #dee4ea;
}
.AddNewLstingForm .digitalFiles-container .main-DigitalFiles-container {
  padding: 1.5rem 1rem 1.5rem 1rem;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .left {
  width: 19rem;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container {
  display: flex;
  justify-content: space-between;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .left
  p {
  color: black;
  font-size: 14px;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .right {
  width: 73%;
  padding-top: 3rem;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .right
  p {
  color: black;
  font-size: 14px;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .right
  .decoration-needed {
  text-decoration: underline;
  cursor: pointer;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .right-policy {
  width: 73%;
  font-size: 14px;
  color: black;
}
.AddNewLstingForm
  .digitalFiles-container
  .main-DigitalFiles-container
  .sub-container
  .right-policy
  .decoration-needed {
  text-decoration: underline;
  cursor: pointer;
}
.AddNewLstingForm .buttons-last-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  padding-top: 4rem;
  margin-bottom: 4rem;
  border-top: 1px solid #e0e2df;
}
.AddNewLstingForm .buttons-last-container .left-button-container {
  display: flex;
  justify-content: space-evenly;
  width: 46%;
}
.AddNewLstingForm .buttons-last-container .left-button-container .cancel {
  font-size: 14px;
  color: #798273;
  align-items: center;
  margin-bottom: 0rem;
  padding-top: 0.5rem;
  cursor: pointer;
}
.AddNewLstingForm .buttons-last-container .left-button-container .left-button {
  background-color: #ed001c;
  border-color: transparent;
  box-shadow: none;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.AddNewLstingForm .buttons-last-container .left-button-container .statement {
  font-size: 14px;
  color: black;
  margin-bottom: 0rem;
  margin-top: 0.5rem;
}
.AddNewLstingForm .buttons-last-container .right-button-container {
  display: flex;
  align-items: center;
}
.AddNewLstingForm .buttons-last-container .right-button-container .preview {
  width: 9.4rem;
  background-color: transparent;
  border: 1px solid #e9efe5;
  font-size: 14px;
  color: #798273;
  border-radius: 30px;
  padding: 0.7rem;
  font-weight: bold;
  margin-right: 1rem;
}
.AddNewLstingForm
  .buttons-last-container
  .right-button-container
  .saveandcontinue {
  width: 15.6rem;
  padding: 0.7rem;
  background-color: #ed001c;
  border-color: transparent;
  font-size: 14px;
  color: white;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
